Loading...
Searching...
No Matches
ISMRMRD::Waveform Struct Reference
Inheritance diagram for ISMRMRD::Waveform:

## Public Member Functions

| Waveform (const Waveform &other)
| Waveform (uint16_t number_of_samples, uint16_t available_channels)
Waveform & | operator= (const Waveform &other)
uint32_t * | begin_data ()
uint32_t * | end_data ()
const uint32_t * | begin_data () const
const uint32_t * | end_data () const
size_t | size () const

## Additional Inherited Members

Public Attributes inherited from ISMRMRD::ISMRMRD_Waveform
ISMRMRD_WaveformHeader | head
uint32_t * | data

The documentation for this struct was generated from the following files:

- waveform.h
- waveform.cpp